﻿/* CSS Document */

/*----------------------------------------------------
 *
 * reset指定ココから▽▽▽
 *
----------------------------------------------------*/
* {
	border-collapse:collapse;
	font-style:normal;
	font-weight:normal;
	list-style:none;
	margin:0;
	padding:0;
	text-transform:none;
	text-decoration:none;
}


div:after {
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}

div {
	display:inline-block;
}

html {
	overflow-y:scroll;
}

p,li,dt,dl {
	line-height:1.4em;
}


img{
	border:none;
	margin:0;
	padding:0;
}

form {
	margin:0;
	padding:0;
}

ul {
	margin-bottom:1em;
}

ul, ul li {
	list-style:none;
}

ol {
	margin-left:2em;
	margin-bottom:1em;
}

cite{
	font-style:italic;
	text-align:right;
}

blockquote cite{
	font-style:italic;
	text-align:right;
}

strong {
	font-weight:bold;
}

h2, h3, h4, h5, h6 {
	font-weight:bold;
}

h5, h6 {
	font-size:100%
}

a:link {
	color:#3300CC;
}
a:visited {
	color:#3300CC;
}
a:hover {
	color: #3300CC;
	text-decoration:underline;
}

/*----------------------------------------------------
 *
 * reset指定ココまで△△△
 *
----------------------------------------------------*/


/*----------------------------------------------------
 *
 * basestyle指定ココから▽▽▽
 *
----------------------------------------------------*/
.container{
	width:700px;
	text-align:left;
	background-color:#FFFFFF;
}	

.catch {
	border-bottom:1px solid #005924;
	border-top:1px solid #005924;
}

/* メニュー */
#menuBar { float: left; width: 700px; border-style: none; }
#menuBar ul { position: relative; list-style: none; float: left; margin: 0px; padding: 0px; border-style: none; }
#menuBar li { list-style: none; float: left; margin: 0px; padding: 0px; line-height: 1.8em; border-style: none; }
#menuBar li a { display: block; display: inline-block; float: left; padding: 0; border-style: none; width:140px; height:50px; }
#menuBar li ul { display: none; position: absolute; z-index: 10; top: 50px; clear: left; float: left; width: 140px; border-style: none; }
#menuBar li li { clear: left; float: left; margin: 0px; width: 100%; border-style: none; }
#menuBar li li a { width: 100%; height:auto; border-style: none; padding:5px 0 5px 10px; font-size:12px;}


/* サブメニュー */
#menuBar { background: #f2f2f2; }
#menuBar ul {}
#menuBar li {}
#menuBar li a { background: #f2f2f2; }
#menuBar li a:link,#menuBar li a:visited,#menuBar li a:active { color: #000000; text-decoration: none; }
#menuBar li a:hover { background: #618bde; color: #ffffff; text-decoration: none; }
#menuBar li ul { width: 140px; }
#menuBar li li { background: #ffffff; }
#menuBar li li a { background: #f0f0f0 none; border-style: solid; border-width: 1px; border-color: #ffffff #cccccc #cccccc #cccccc; }
#menuBar li li a:hover { background: #94B267; color: white; border-color: #D0F1A7; }



/*　メイン部分　*/
#main-Left {
	width:500px;
	float:left;
	background-color:#FFFFFF;
}

#main-Right {
	width:200px;
	float:right;
	background:#FFF url(../images/bg_right_c.gif) repeat-x scroll 0% 0%;
}

.cnt-Box {
	padding:7px 0 7px 15px;
	margin-top:5px;
	width:480px;
}

.cnt-Box-ttl01 {
	background:url(../images/ttl_h3_news.gif) no-repeat;
	height:30px;
	margin-bottom:5px;
}

.cnt-Box-ttl02 {
	background:url(../images/ttl_h3_topic.gif) no-repeat;
	height:30px;
	margin-bottom:5px;
}

.cnt-Box-ttl03 {
	background:url(../images/ttl_h3_shougai.gif) no-repeat;
	height:30px;
	margin-bottom:5px;
}

.cnt-Box dl {
	border-bottom:1px dotted #CCCCCC;
	padding:3px 0;
	width:460px;
}

.cnt-Box dl dt {
	float:left;
	width:7.2em;
}

.cont-Box dl dd {
	margin-left:7.2em;
}

#main-Left ul li {
	background:url(../images/bg_arrow_01.gif) no-repeat 0 0.5em;
	padding-left: 10px;
}

.download a {
	display:block;
	width:180px;
	height:60px;
	background:url(../images/banner_download.gif) no-repeat 0 0;
}

.download a:hover {
	background:url(../images/banner_download_a.gif) no-repeat 0 0;
	text-decoration:none;
}

.user a {
	display:block;
	width:180px;
	height:60px;
	background:url(../images/banner_user.gif) no-repeat 0 0;
}

.user a:hover {
	background:url(../images/banner_user_a.gif) no-repeat 0 0;
	text-decoration:none;
}

.activate a {
	display:block;
	width:180px;
	height:60px;
	background:url(../images/banner_activate.gif) no-repeat 0 0;
}

.activate a:hover {
	background:url(../images/banner_activate_a.gif) no-repeat 0 0;
	text-decoration:none;
}

.failure a {
	display:block;
	width:180px;
	height:60px;
	background:url(../images/banner_failure.gif) no-repeat 0 0;
}

.failure a:hover {
	background:url(../images/banner_failure_a.gif) no-repeat 0 0;
	text-decoration:none;
}

.area a {
	display:block;
	width:180px;
	height:60px;
	background:url(../images/banner_area.gif) no-repeat 0 0;
}

.area a:hover {
	background:url(../images/banner_area_a.gif) no-repeat 0 0;
	text-decoration:none;
}

.cnt-Box2 {
	padding:7px 0 7px 10px;
	margin-top:10px;
}

.cnt-Box2 p {
	padding-bottom:5px;
}

.cnt-Box3 {
	padding:7px 0 7px 10px;
	margin-top:10px;
}
/*　メイン部分ここまで　*/


/*　フッター　*/
#footer {
	width:700px;
	clear:both;
}

.sitemap-P {
	background:#EAF6ED;
	padding: 0 15px;
	border-bottom:1px solid #006633;
	border-top:1px solid #006633;
}
/*　フッターここまで　*/

/*　汎用スタイル　*/
.fontSmall {
		font-size:80%;
	}

.txtCenter{
		text-align:center;
	}

.txtRight{
		text-align:right;
	}

.dn {
	display:none;
}

.attention {
	color:#cc0000;
}

.txtIndent {
	padding-left:22px;
}

.txt-Top {
	margin-top:0;
}
/*　汎用スタイルここまで　*/


/*　3G用スタイル　*/

/*----------------------------------------------------
 *
 * タブとよくある質問の指定ココから▽▽▽
 *
----------------------------------------------------*/
#faq-3g {
	width:530px;
}

.toppagebox3 {
	margin:0 5px 10px 0px;
	padding:3px 0 0 20px;
	background:url(../personal/3g/images/ttl_faq_3g.gif) no-repeat;
	height:30px;
	color:#444;
	font-size:120%;
	font-weight:bold;
}

#faq-3g dl {
	margin:5px 0px 20px 0px;
	padding:5px;
	border:solid 1px #cccccc;
}
#faq-3g dt {
	padding:5px;
	color:#999999;
	font-size:100%;
}
#faq-3g dd {
	padding:5px;
}

#faq-3g dt a,dd a:hover {
	color:#666666;
	text-decoration: none;
	font-size:120%;
}
#faq-3g dt a:visited, dd a:active, dd a:link{
	text-decoration: underline;
	font-size:120%;
}
.toppagebox3 dd p {
	border:1px solid #cccccc;
	padding:5px;
}

#faq-3g .tabContainer {
	width: 530px;
}


#faq-3g .tabContainer a {
	text-decoration:none;
	font-size:12px;
	font-weight: bold;
	color:#555;
}

/* Q&A */
#faq-3g .tabContainer dl {
	clear: both;
	width: 530px;
	padding:10px 0 10px 5px;
	background: url(../img/qa/bg_qa.gif) no-repeat;
}

/* Q */
#faq-3g .tabContainer dl dt {
	margin: 0 0 5px;
	padding-left: 25px;
	background: url(../personal/3g/images/faq_q.gif) no-repeat;
	background-position: 5px 5px;
	font-weight: bold;
	color:#555;
}

/* A */
#faq-3g .tabContainer dl dd {
	margin-left:6px;
	margin-bottom: 15px;
	padding: 0 10px 0 25px;
	background: url(../personal/3g/images/faq_a.gif) no-repeat 0px 0px;
	border-bottom: 1px dotted #CCC;
}

#faq-3g .tabContainer dl dd p a {
	color:#0000FF;
	font-weight:normal;
	font-size:100%;
}

#faq-3g .tabContainer dl dd p a:hover {
	color:#FF6600;
	font-weight:normal;
	font-size:100%;
	text-decoration:underline;
}

/*----------------------------------------------------
 *
 * タブとよくある質問の指定ココまで△△△
 *
----------------------------------------------------*/

.about-Cnt {
	padding:5px 0 15px 7px;
	border-bottom:1px dotted #CCCCCC;
}

.about-Cnt02 {
	margin-top:15px;
}

.about01 {
	background:url(../personal/3g/images/ttl_bg_top1.jpg) no-repeat 0px 0px;
	height:50px;
	padding:18px 0 0 60px;
	color:#555;
	font-weight:bold;
	font-size:18px;
}

.aboutD01 {
	background:url(../personal/doccica/images/ttl_bg_top1.gif) no-repeat 0px 0px;
	height:40px;
	padding:12px 0 0 25px;
	color:#006666;
	font-weight:bold;
	font-size:16px;
	font-family:"メイリオ";
}

.aboutEn01 {
	background:url(../personal/3g/images/ttl_bg_top1_en.jpg) no-repeat 0px 0px;
	height:50px;
	padding:18px 0 0 70px;
	color:#555;
	font-weight:bold;
	font-size:18px;
}

.aboutCh01 {
	background:url(../personal/3g/images/ttl_bg_top1_ch.jpg) no-repeat 0px 0px;
	height:50px;
	padding:18px 0 0 70px;
	color:#555;
	font-weight:bold;
	font-size:18px;
}

.about02 {
	background:url(../personal/3g/images/ttl_bg_top2.jpg) no-repeat 0px 0px;
	height:50px;
	padding:18px 0 0 60px;
	margin-top:20px;
	color:#555;
	font-weight:bold;
	font-size:18px;
}

.aboutEn02 {
	background:url(../personal/3g/images/ttl_bg_top2_en.jpg) no-repeat 0px 0px;
	height:50px;
	padding:18px 0 0 70px;
	margin-top:20px;
	color:#555;
	font-weight:bold;
	font-size:18px;
}

.aboutCh02 {
	background:url(../personal/3g/images/ttl_bg_top2_ch.jpg) no-repeat 0px 0px;
	height:50px;
	padding:18px 0 0 70px;
	margin-top:20px;
	color:#555;
	font-weight:bold;
	font-size:18px;
}

.about03 {
	background:url(../personal/3g/images/ttl_bg_top3.jpg) no-repeat 0px 0px;
	height:50px;
	padding:18px 0 0 60px;
	margin-top:20px;
	color:#555;
	font-weight:bold;
	font-size:18px;
}

.aboutEn03 {
	background:url(../personal/3g/images/ttl_bg_top3_en.jpg) no-repeat 0px 0px;
	height:50px;
	padding:18px 0 0 70px;
	margin-top:20px;
	color:#555;
	font-weight:bold;
	font-size:18px;
}

.aboutCh03 {
	background:url(../personal/3g/images/ttl_bg_top3_ch.jpg) no-repeat 0px 0px;
	height:50px;
	padding:18px 0 0 70px;
	margin-top:20px;
	color:#555;
	font-weight:bold;
	font-size:18px;
}

.activate {
	background:url(../personal/3g/images/caption_kaitu.gif) no-repeat 0px 0px;
	height:60px;
	padding:5px 5px 5px 140px;
	font-size:12px;
	font-weight:normal;
}


.activateEn {
	background:url(../personal/3g/images/caption_kaitu_en.gif) no-repeat 0px 0px;
	height:60px;
	padding:5px 5px 5px 140px;
	font-size:12px;
	font-weight:normal;
}

.activateCh {
	background:url(../personal/3g/images/caption_kaitu_ch.gif) no-repeat 0px 0px;
	height:60px;
	padding:5px 5px 5px 140px;
	font-size:12px;
	font-weight:normal;
}

.charge_table {
	width:300px;
	border: 1px solid #CCCCCC;
	margin:15px 0;
	clear:both;
}

.charge_table caption {
	text-align:left;
	color:#355D52;
	font-weight:bold;
	font-size:110%;
}

.charge_table th {
	background:#FFEF9B;
	border-left:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	font-weight:bold;
	text-align:center;
	padding:3px;
}

.charge_table td {
	background:#fff;
	border-left:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	text-align:right;
	padding:3px;
}

.rule_table {
	width:530px;
	border: 1px solid #CCCCCC;
	margin:15px 0;
	clear:both;
}

.rule_table th {
	background:#FFEF9B;
	border-left:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	font-weight:bold;
	text-align:center;
	padding:3px;
}

.rule_table td {
	background:#fff;
	border-left:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	text-align:left;
	padding:3px;
	vertical-align:top;
}

.charge_term_table {
	width:530px;
	border: 1px solid #CCCCCC;
	margin:15px 0;
	clear:both;
}

.charge_term_table caption {
	text-align:left;
	color:#355D52;
	font-weight:bold;
	font-size:110%;
}

.charge_term_table th {
	background:#FFEF9B;
	border-left:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	font-weight:bold;
	text-align:center;
	padding:3px;
}

.charge_term_table td {
	background:#fff;
	border-left:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	text-align:center;
	padding:3px;
	vertical-align:top;
}

.shop_table {
	width:210px;
	border: 1px solid #CCCCCC;
	margin:15px 0;
	clear:both;
}

.shop_table caption {
	text-align:left;
	color:#355D52;
	font-weight:bold;
	font-size:110%;
}

.shop_table th {
	background:#ECF9CE;
	border-left:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	font-weight:bold;
	color:#355D52;
	text-align:center;
	padding:3px;
}

.shop_table td {
	background:#fff;
	border-left:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	text-align:left;
	padding:3px;
}
/*　3G用スタイルここまで　*/


/*　3Gお友達紹介プログラムここから　*/
.program-2008-Cnt {
	background-color:#FFFFFF;
	width:700px;
}

.program-2008-Cnt-Txt {
	border:4px solid #00aa72;
	padding:15px;
	display:block;
}

.program-2008-Cnt-Txt h3 {
	color:#666;
	background-color:#ededed;
	padding:7px 0 7px 15px;
	font-size:14px;
	font-weight:bold;
}

.program-2008-Cnt-Txt p {
	margin-bottom:20px;
	padding:0 15px;
}

.program-2008-Cnt-Txt-box  {
	margin-bottom:20px;
	padding:0 15px;
}

.program-2008-Cnt-Txt-note {
	border:solid 1px #cc0033;
	padding:10px;
	width:625px;
	margin-left:15px;
}

.program-2008-Cnt-Txt-note ul li {
	list-style:disc;
	margin-left:15px;
}

.program-2008-Cnt-Txt-entry ol li {
	list-style:decimal;
}

.nega-mar-top {
	margin:-5px 0 -6px 0;
}

.program-2008-Cnt table {
		border-top:1px solid #ccc;
		border-left:1px solid #ccc;
		border-collapse:collapse;
		border-spacing:0;
		background-color:#ffffff;
		empty-cells:show;
}
.program-2008-Cnt th {
		border-right:1px solid #ccc;
		border-bottom:1px solid #ccc;
		color:#fff;
		background-color:#00aa72;
		background-position:left top;
		padding:0.3em 1em;
		text-align:center;
	font-weight:bold;
}
.program-2008-Cnt td {
		border-right:1px solid #ccc;
		border-bottom:1px solid #ccc;
		padding:0.3em 1em;
}

.program-2008-Cnt-Btn {
	margin:15px 0;
	text-align:center;
}

.program-End {
	background:url(../campaign/images/campaignbanner_end.gif) no-repeat;
	height:509px;
}

.program-End2009 {
	background:url(../campaign/images/campaignbanner_end2009.jpg) no-repeat;
	height:509px;
}


.bnr_op2 a span {
	display:none;
}

.bnr_op2 a {
	display:block;
	width:530px;
	height:150px;
	background-image:url(../personal/3g/images/bnr_op2.jpg);
	background-repeat:no-repeat;
}

.bnr_op2 a:hover {
	background-image:url(../personal/3g/images/bnr_op2a.jpg);
	background-repeat:no-repeat;
}

/*　//3Gお友達紹介プログラムここまで　*/


/* 各index-styleここから */

.index-wrap {
	background-color:#FFFFFF;
	width:700px;
}

.index-wrap-cont01 {
	padding:15px 0 0 25px;
}


.index-wrap-cont01 ul {
	margin-top:15px;
}

.index-wrap-cont01 ul li {
	float:left;
}

.cont-01-text {
	border-top:solid 1px #005140;
	border-bottom:solid 1px #005140;
	border-right:solid 1px #005140;
	height:134px;
	width:264px;
	padding:7px;
	display:block;
}

.index-wrap-cont02 {
	padding:20px 0 0 25px;
	clear:both;
}


.index-wrap-cont02 ul {
	margin-top:15px;
}

.index-wrap-cont02 ul li {
	float:left;
}

.cont-02-text {
	border-top:solid 1px #cc0033;
	border-bottom:solid 1px #cc0033;
	border-right:solid 1px #cc0033;
	height:134px;
	width:263px;
	padding:7px;
	display:block;
}

.index-wrap-cont03 {
	padding:20px 0 0 25px;
	clear:both;
}


.index-wrap-cont03 ul {
	margin-top:15px;
}

.index-wrap-cont03 ul li {
	float:left;
}

.cont-03-text {
	border-top:solid 1px #2e57a5;
	border-bottom:solid 1px #2e57a5;
	border-right:solid 1px #2e57a5;
	height:134px;
	width:242px;
	padding:7px;
	display:block;
}

.contArea {
	text-align:left;
	width:670px;
	margin-bottom:16px;
	margin-left:15px;
	background:url("../images/bg_cntArea_line.gif") repeat-y;
}

.c-wrap {
	width:670px;
	padding-bottom:12px;
	background:url("../images/bg_cntArea_bottom.gif") 0 100% no-repeat;
}

.cate {
	display:inline-block;
	padding:12px 12px 0 12px;
	background:url("../images/bg_cntArea_top.gif") 0 0 no-repeat;
}

.ttl-qa {
	font-size:16px;
	font-weight:bold;
	margin-bottom:15px;
	color:#444;
	padding-bottom:5px;
	border-bottom:3px solid #0088aa;
}

.ttl-qa-700 {
	font-size:16px;
	font-weight:bold;
	margin-bottom:15px;
	color:#444;
	padding-bottom:5px;
	border-bottom:3px solid #0088aa;
	width:650px;
}

div.cate div.list-qa{
	width:645px;
	margin-bottom:10px;
}
div.cate div.list-qa ul li{
	float:left;
	width:300px;
	background:url(../personal/images/arrow_right.gif) no-repeat;
	padding-left:20px;
}

.charge_rule {
	margin-bottom:15px;
}

.charge_rule dl {
	margin-bottom:25px;
	border-bottom:1px dotted #CCCCCC;
}

.charge_rule dl dt {
	font-weight:bold;
	color:#666;
}

.charge_rule dl dd {
	padding:15px 0;
}				

/* //各index-styleここまで */

/* info-doccicaここから */
.info-doccica1 {
	background:url(../personal/images/bg_h2_info_doccica1.gif) no-repeat;
	height:250px;
	width:650px;
	margin:15px 0 15px 25px;
}	

.info-doccica1 p {
	font-size:18px;
	color:#444;
	margin:80px 10px 10px 90px;
}	

.info-doccica2 {
	background:url(../personal/images/bg_h2_info_doccica2.gif) no-repeat;
	height:250px;
	width:650px;
	margin:30px 0 0 25px;
}	
.info-doccica2 p {
	font-size:18px;
	color:#444;
	margin:80px 10px 10px 90px;
}
.info-doccica3 {
	background:url(../personal/images/bg_h2_info_doccica3.gif) no-repeat;
	height:250px;
	width:650px;
	margin:30px 0 15px 25px;
}	
.info-doccica3 p {
	font-size:18px;
	color:#444;
	margin:80px 10px 10px 90px;
}


.galleryview {
	font-size: 12px;
}

.code_wrapper {
	border: 1px solid #888;
	background: #f0f0f0;
	padding: 10px;
}
code, .code {

}
#parts-img {
	border: 1px solid black;
}
img.nav {
	border: 1px solid black;
	margin-bottom: 5px;
}

.panel-overlay h2 {
	margin: 7px 0;
	font-size:16px;
	font-family:"ＭＳ Ｐゴシック", Osaka;
}

/* //info-doccicaここまで */


#faq-List-Box {
		display:block;
}
#faq-List-Box ol li {
		list-style:decimal;
		list-style-position:outside;
		line-height:1.2em;
		margin:3px 0 3px 5px;
}	
